@charset "utf-8";

.banner_layout {position: relative;}
.banner_layout .close {text-align: right; position: absolute; left: 97%;}
.banner_layout .config_layout {display:none; width: 1150px; height: 800px; position: fixed; z-index: 999999; border: 1px solid #000; background-color: #fff; left: 50%; top: 10%; transform: translateX(-50%);}
.banner_layout .config_btn {width: 50px; height: 20px; position: absolute; z-index: 99999; top: 10px; left: 10px;}
.banner_layout .config_layout .layout {width:100%; height:100%;}
.banner_layout {padding:0; border:0; }
.banner_layout h4 {display: none;}
.banner_layout li {position:relative; }
.banner_layout .thumb {width:100%; height:auto;}
.banner_layout .title {position: absolute; top:0; display:none; width:100%; padding:15px 5px; background:rgba(0,0,0,.4); font-size:15px; font-weight: bold; color:#fff; text-align:center;
		white-space: nowrap; overflow:hidden; text-overflow: ellipsis; transition:.4s; }
.banner_layout li:hover .title {display:block; transition:.4s;}
.banner_layout .slick-arrow {position: absolute; top:50%; width:35px; height:35px; font-size:0; opacity:0.5; transform: translateY(-50%); background:#000; outline:none; border:none; z-index:11;}
.banner_layout .slick-prev {left:0; border-top-left-radius:0; border-bottom-left-radius:0;}
.banner_layout .slick-next {right:0; border-top-right-radius:0; border-bottom-right-radius:0;}
.banner_layout .slick-dots {position:absolute; display:flex; justify-content:center; bottom:10px; left:0; right:0; width:auto; margin:0 auto; }
.banner_layout .slick-dots li {position:relative; padding:0; margin-right:10px; float:left; background:rgba(255,255,255,0.75); border-radius: 50%; }
.banner_layout .slick-dots li.slick-active {background:#19af00; }
.banner_layout .slick-dots button {background:none; border:none; width:15px; height:15px; border-radius:50%; font-size:0; outline:none; } 
.adult .banner_layout .thumb {width:1200px; margin:auto;}